.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-b8128d61-60c5-f9a2-27d7-717e3012683f {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-235380e1-cefc-306c-d753-d9bc65004678 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-235380e1-cefc-306c-d753-d9bc65004678) !important;
}
.lfr-layout-structure-item-0ee8d293-f053-953f-5657-5d446ebc33c6 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
